Realm compatibility with armeabi ABI


#1

I’ve been working on an android app with the last version of Realm (5.2.0).

I’m trying to target the build to armeabi ABI and get runtime fatal exception on “Realm.init()”.

Does Realm support armeabi ABI?!?
If not, there is any workaround?


#2

armeabi as is isn’t supported since Realm 2.0.0